# $Revision: 1.8 $, $Date: 2007/09/05 11:11:24 $
Summary:	Pack of themes for WindowMaker
Summary(pl.UTF-8):	Zestaw motywów dla WindowMakera
Name:		WindowMaker-themes1
Version:	1.0
Release:	4
License:	GPL
Group:		Themes
Source0:	http://ep09.pld-linux.org/~havner/%{name}.tar.bz2
# Source0-md5:	ccba363336d8971623a1bb5511a0a010
Requires:	WindowMaker
Obsoletes:	WindowMaker-themes-pack1
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_themesdir	%{_datadir}/WindowMaker/Themes

%description
This is a set of 20 themes for WindowMaker made by jensen
<jensen@optushome.com.au>: Abstract Blues, Abyss of Red, A Feeling of
Rain - Sunset, A Feeling of Rain, Aqua Flower, Aqua Strawberry, Autumn
Leaves, Below The Waterline, Binary, Bionic Instinct, Blue Day, Blue
Flower Dark, Blue Mist, City By Night, Construction, Deoba, Diesel,
Digital Flight, Fire Flower, Foggy Dawn.

%description -l pl.UTF-8
Zestaw 20 motywów dla WindowMakera wykonanych przez jensena
<jensen@optushome.com.au>: Abstract Blues, Abyss of Red, A Feeling of
Rain - Sunset, A Feeling of Rain, Aqua Flower, Aqua Strawberry, Autumn
Leaves, Below The Waterline, Binary, Bionic Instinct, Blue Day, Blue
Flower Dark, Blue Mist, City By Night, Construction, Deoba, Diesel,
Digital Flight, Fire Flower, Foggy Dawn.

%prep
%setup -q -n %{name}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_themesdir}

cp -R * $RPM_BUILD_ROOT%{_themesdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_themesdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: WindowMaker-themes1.spec,v $
Revision 1.8  2007/09/05 11:11:24  baggins
- rel 4

Revision 1.7  2007/02/12 21:23:45  glen
- tabs in preamble

Revision 1.6  2007/02/12 00:48:34  baggins
- converted to UTF-8

Revision 1.5  2004/08/08 19:45:36  havner
- bz2 sources
- rel 3

Revision 1.4  2004/08/08 19:03:38  havner
- rel 2
- url

Revision 1.3  2004/08/08 10:41:51  havner
- proper names

Revision 1.2  2003/12/21 23:26:38  ankry
- pl fixes

Revision 1.1  2003/12/21 20:22:26  yogib
- initial version

